RubyGems Navigation menu

fluent-plugin-ec2-metadata 0.1.3

Fluentd output plugin to add Amazon EC2 metadata fields to a event record

Versiones:

  1. 0.1.3 - December 13, 2019 (10 KB)
  2. 0.1.2 - March 25, 2018 (10 KB)
  3. 0.1.1 - September 01, 2017 (10 KB)
  4. 0.1.0 - May 03, 2017 (10 KB)
  5. 0.0.15 - January 01, 2017 (10 KB)
Mostrar todas las versiones (20 total)

dependencias de Runtime (3):

  • aws-sdk-ec2 ~> 1.1.0
  • fluentd > 0.14.0
  • oj >= 0
  • dependencias de Development (4):

  • rake >= 0
  • test-unit >= 3.1.0
  • vcr >= 0
  • webmock >= 0
  • Propietarios:

    Subida por:

    Autores:

    • SAKAMOTO Takumi

    SHA 256 checksum:

    0bc84e9aad8344cc4576bfd0b8f9b3f92d35521c42f012d1a118227aface1a50

    Total de descargas 2.718.912

    Para esta versión 1.760.560

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    APLv2

    Versión de Ruby requerida: >= 0

    Enlace: